This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 182983 - irssi crashes when exiting
irssi crashes when exiting
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: irssi (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Dams
Fedora Extras Quality Assurance
http://bugs.irssi.org/?do=details&id=369
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-24 16:43 EST by Dieter Stolte
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.8.10-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-28 04:34:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dieter Stolte 2006-02-24 16:43:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de; rv:1.8.0.1) Gecko/20060210 Fedora/1.5.0.1-3 Firefox/1.5.0.1

Description of problem:
segfault after /quit.

Version-Release number of selected component (if applicable):
irssi-0.8.10-3.fc5

How reproducible:
Always

Steps to Reproduce:
1.start irssi
2.enter /quit
3.watch segfault
  

Actual Results:  segfault

Expected Results:  normal exit

Additional info:

see the irssi bug tracker (http://bugs.irssi.org/?do=details&id=369) and apply the patch from that bug number.

Note You need to log in before you can comment on or make changes to this bug.